Npms_big

socket.io-client

2.0.3

[![Build Status](https://secure.travis-ci.org/socketio/socket.io-client.svg?branch=master)](http://travis-ci.org/socketio/socket.io-client) [![Dependency Status](https://david-dm.org/socketio/socket.io-client.svg)](https://david-dm.org/socketio/socket.io-

(realtime, framework, websocket, tcp, events, client)

Critical or Security advisories for 2.0.3

This version doesn't have any advisory. Want to report one?

Changelog for 2.0.3

  • [docs] Add explicit documentation for websocket transport (#1128)
  • [docs] Update documentation (#1124)

Dependencies for 2.0.3

Name Requirement Status
^6.24.1

4.1.7

7.0.0

6.24.1

1.0.2

0.1.5

1.0.0

1.2.1

^1.6.0

~2.6.4

Display all

My projects using socket.io-client

Name Locked version Requirement
You should be logged in to see which of your projects use socket.io-client.